<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Criteria2</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text24.html">Back</a> <a href="text26.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img25.html">Graphics</a></center><br>
<h1>Criteria</h1><p>
<ul><li><h2>community participation</h2>
<ul><li>upstream cooperative
<li>distro maintainers
<li>distro versions
<li>distro patches
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>